Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Net-im

Search ports for:

Instant messaging software.

6cord-9.6
Terminal-driven Discord client
Long description | Changes | Main Web Site
Maintained by: vulcan@wired.sh
Requires: go-1.15.2,1

Quaternion-0.0.9.4_7
Matrix IM client based on Qt technologies
Long description | Changes | Main Web Site
Maintained by: adridg@FreeBSD.org
Requires: alsa-lib-1.1.2_2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cmake-3.18.2, cups-2.3.3_1, curl-7.72.0, dbus-1.12.20, dbus-glib-0.110, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.4, jsoncpp-1.9.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libmysofa-1.1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libqmatrixclient-0.5.3.2, libsecret-0.18.6_1, libtasn1-4.16.0, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, nettle-3.6, ninja-1.10.1,2, openal-soft-1.20.1_2, orc-0.4.31, p11-kit-0.23.21, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguist-5.15.0, qt5-linguisttools-5.15.0, qt5-multimedia-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-quickcontrols-5.15.0, qt5-quickcontrols2-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-testlib-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, qtkeychain-0.11.1, readline-8.0.4, rhash-1.3.9, sqlite3-3.33.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1

beebeep-5.8.2
Secure office (Local-area-network) chat
Long description | Changes | Main Web Site
Maintained by: adridg@FreeBSD.org
Requires: alsa-lib-1.1.2_2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libmysofa-1.1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, nettle-3.6, openal-soft-1.20.1_2, orc-0.4.31, p11-kit-0.23.21, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguist-5.15.0, qt5-linguisttools-5.15.0, qt5-multimedia-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-testlib-5.15.0, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, sqlite3-3.33.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1

centerim-4.22.10_6
Text mode menu- and window-driven IM interface
Long description | Changes | Main Web Site
Maintained by: frank@altpeter.de
Requires: bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, curl-7.72.0, fribidi-1.0.10, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, gpgme-1.14.0, indexinfo-0.3.1, libassuan-2.5.3, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libnghttp2-1.41.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libxml2-2.9.10_1, nettle-3.6, npth-1.6, p11-kit-0.23.21, pcre-8.44, pinentry-1.1.0_6, pinentry-tty-1.1.0, pkgconf-1.7.3,1, pl-libgadu-1.12.2,1, protobuf-3.13.0,1, protobuf-c-1.3.2_6, python37-3.7.9, readline-8.0.4, sqlite3-3.33.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3

chatterino2-g2020090101
Twitch chat client
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: alsa-lib-1.1.2_2, boost-libs-1.72.0_2, ca_root_nss-3.57, dbus-1.12.20, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.0_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libgudev-233, libiconv-1.16, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libmysofa-1.1, libpciaccess-0.16, libpthread-stubs-0.4, libsecret-0.18.6_1, libudev-devd-0.4.2, libunwind-20200331_1, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, openal-soft-1.20.1_2, orc-0.4.31, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0, qt5-multimedia-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-qmake-5.15.0, qt5-sql-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, qtkeychain-0.11.1, rapidjson-1.1.0.524, readline-8.0.4, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1

climm-0.7.1_12
CLI-based Multi-Messenger
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libgcrypt-1.8.5, libgpg-error-1.39, libotr3-3.2.1_4, pkgconf-1.7.3,1, tcl86-8.6.10

coccinella-0.96.20_2
Jabber client with whiteboard communication
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libtextstyle-0.21, libxcb-1.14_1, png-1.6.37, snack-2.2.10_7, tcl86-8.6.10, tcltls-1.7.18, tk86-8.6.10_1, tkpng-0.9_1, tktray-1.3.9, tktreectrl-2.4.1, xorgproto-2020.1
Also listed in: Tk

convey-0.3_3
Instant Message (IM) program using the Jabber protocol
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.8, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, xorgproto-2020.1
Also listed in: Java

cordless-2020.08.30
Discord TUI client
Long description | Changes | Main Web Site
Maintained by: vulcan@wired.sh
Requires: go-1.15.2,1

coyim-0.3.11_3
Safe and secure by default chat client
Long description | Changes | Main Web Site
Maintained by: fox@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, go-1.15.2,1, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

cutegram-2.7.1_3
Free and opensource telegram client
Long description | Changes | Main Web Site
Maintained by: henry.hu.sh@gmail.com
Requires: alsa-lib-1.1.2_2, aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, double-conversion-3.1.5.19, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, ffmpeg-4.3.1_3,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libmysofa-1.1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libqtelegram-ae-6.1_5, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, openal-soft-1.20.1_2, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-graphicaleffects-5.15.0, qt5-gui-5.15.0, qt5-location-5.15.0, qt5-multimedia-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-quickcontrols-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-testlib-5.15.0, qt5-webchannel-5.15.0, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, shared-mime-info-2.0, sqlite3-3.33.0,1, telegramqml-0.9.2_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1

diligent-0.2.7_8
Unofficial Qt Slack client
Long description | Changes | Main Web Site
Maintained by: kmoore@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, double-conversion-3.1.5.19, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, ffmpeg-4.3.1_3,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguist-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-webchannel-5.15.0, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1

dino-0.1.0.20200919
Modern XMPP Chat Client using GTK+/Vala
Long description | Changes | Main Web Site
Maintained by: ashish@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, glib-networking-2.56.1_3, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libassuan-2.5.3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgee-0.20.1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, libqrencode-4.1.0, librsvg2-2.40.21, libsoup-2.62.3, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, rhash-1.3.9, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

echat-0.04.b1
LAN chat program over the TCP/IP networks
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ejabberd-20.07_1
Free and Open Source distributed fault-tolerant Jabber server
Long description | Changes | Main Web Site
Maintained by: ashish@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, erlang-21.3.8.17,4, erlang-man-21.3_2, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, gmake-4.3_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libgd-2.3.0,1, libyaml-0.2.5, m4-1.4.18_1,1, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, tiff-4.1.0, webp-1.1.0

ekiga-4.0.1_29
VoIP and video conferencing application
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, aalib-1.4.r5_13, aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, ca_root_nss-3.57, cairo-1.16.0_1,3, celt-0.11.3_3, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, encodings-1.0.5,1, evdev-proto-5.3, expat-2.2.8, ffmpeg-4.3.1_3,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsm-1.0.13_2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libass-0.14.0, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libnotify-0.7.9, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, opal-3.10.10_25, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, ptlib-2.10.11_5, python37-3.7.9, readline-8.0.4, sdl-1.2.15_15,2, shared-mime-info-2.0, spandsp-0.0.6, speex-1.2.0,1, speexdsp-1.2.0, spidermonkey78-78.2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, v4l_compat-1.18.0, wayland-1.18.0_4, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

erlang-exmpp-0.9.9_2
Fast and scalable library for XMPP written in Erlang/OTP
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, erlang-21.3.8.17,4, erlang-man-21.3_2, expat-2.2.8, gettext-runtime-0.21, gsed-4.8, indexinfo-0.3.1, libtool-2.4.6_1, libxml2-2.9.10_1, m4-1.4.18_1,1, perl5-5.32.0, pkgconf-1.7.3,1
Also listed in: Devel

farstream-0.2.8_1
Collection of GStreamer modules and libraries for videoconferencing
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-good-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libnice-0.1.13, libnice-gst1-0.1.13, libtextstyle-0.21, libxml2-2.9.10_1, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4
Also listed in: Devel

finch-2.14.1
Finch multi-protocol messaging client (Console UI)
Long description | Changes | Main Web Site
Maintained by: marcus@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, encodings-1.0.5,1, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, hal-0.5.14_34, harfbuzz-2.7.2_1, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgnt-2.14.0_1, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libpurple-2.14.1, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, nspr-4.29, nss-3.57, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, py27-dbus-1.2.16, pydbus-common-1.2.16, python27-2.7.18_1, python37-3.7.9, readline-8.0.4, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webcamd-5.7.1.1_1, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

folks-0.11.4_3
Library to aggregates people from multiple sources
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, db5-5.3.28_7, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, evolution-data-server-3.28.5_8, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gcr-3.28.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.0_1,1, glib-networking-2.56.1_3, gmake-4.3_2, gmp-6.2.0, gnome-online-accounts-3.28.0_3, gnome_subr-1.0, gnugrep-3.4, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgdata-0.17.9_1, libgee-0.20.1, libgpg-error-1.39, libgsf-1.14.47_1, libgweather-3.36.1, libical-3.0.8, libiconv-1.16, libidn2-2.3.0_1, libnghttp2-1.41.0, libnotify-0.7.9, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.57, openjpeg-2.3.1, openldap-client-2.4.51, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-dbus-1.2.16, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py37-xdg-0.26, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, rest-0.7.93, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, telepathy-glib-0.24.1_1, tiff-4.1.0, tpm-emulator-0.7.4_2, tracker-2.3.4, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.28.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zeitgeist-1.0.2

fractal-4.2.2_10
GTK+ Matrix IM client
Long description | Changes | Main Web Site
Maintained by: greg@unrelenting.technology
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.0_1,1, glib-networking-2.56.1_3, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gspell-1.8.4, gstreamer1-1.16.2, gstreamer1-editing-services-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gstreamer1-plugins-good-1.16.2, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, gtksourceview4-4.0.2_3, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgit2-1.0.1, libgpg-error-1.39, libgsf-1.14.47_1, libhandy0-0.0.13, libiconv-1.16, libidn2-2.3.0_1, libnghttp2-1.41.0, libnotify-0.7.9, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.18.6_1, libsoup-2.62.3, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, meson-0.55.3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, pygobject3-common-3.28.3_2, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, rust-1.46.0, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.28.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

freetalk-4.1_8
GNU console based Jabber client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.57, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnutls-3.6.15, guile2-2.2.7_1, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10_1, loudmouth-1.5.3_1, m4-1.4.18_1,1, nettle-3.6, p11-kit-0.23.21, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, texinfo-6.7_4,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3

gajim-1.1.3_1
GTK+ Jabber client
Long description | Changes | Main Web Site
Maintained by: rm@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gspell-1.8.4, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, openjpeg-2.3.1, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, py27-SecretStorage-2.3.1, py27-cssutils-1.0.2_1,1, py27-dbus-1.2.16, py27-olefile-0.46, py27-openssl-19.0.0, py27-pillow6-6.2.2, py27-protobuf-3.13.0,1, py27-python-axolotl-curve25519-0.4.1, py27-qrcode-6.1_1, py27-tkinter-2.7.18_6, py36-setuptools-44.0.0, py37-asn1crypto-1.3.0, py37-cairo-1.18.1_1, py37-cffi-1.14.3, py37-cryptography-2.6.1, py37-entrypoints-0.3, py37-gobject3-3.28.3_2, py37-keyring-18.0.1, py37-keyrings.alt-3.1.1, py37-nbxmpp-0.6.10, py37-precis_i18n-1.0.2, py37-pyasn1-0.4.7, py37-pycparser-2.20, py37-python-axolotl-0.1.42, py37-six-1.15.0, py38-sqlite3-3.8.5_7, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, python38-3.8.5, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gitterdone-201710031257_2
Gitter Client based on Qt5
Long description | Changes | Main Web Site
Maintained by: jt@ixsystems.com
Requires: aom-2.0.0_1, argp-standalone-1.3_4, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, double-conversion-3.1.5.19, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, ffmpeg-4.3.1_3,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguist-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-webchannel-5.15.0, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1

gloox-1.0.24
Jabber/XMPP client library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnutls-3.6.15, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3

hs-matterhorn-50200.10.1
Feature-rich Unix terminal client for the Mattermost chat system
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: ghc-8.10.2, gmp-6.2.0, hs-cabal-install-3.2.0.0, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16

icmpchat-0.6
Simple console-based chat that uses ICMP protocol
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

icqlib-1.0.0_3
Library required by kicq (not libicq)
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

jabber.el-emacs27-0.8.92_10
Minimal jabber client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-canna-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Elisp

jabber.el-emacs27_canna-0.8.92_10
Minimal jabber client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-canna-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Elisp

jabber.el-emacs27_nox-0.8.92_10
Minimal jabber client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-canna-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Elisp

jabber.el-emacs28-0.8.92_10
Minimal jabber client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.57, emacs-devel-nox-28.0.50.20200915,2, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.15, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10_1, mailutils-3.10, nettle-3.6, p11-kit-0.23.21, pcre-8.44, python37-3.7.9, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3
Also listed in: Elisp

jabber.el-emacs28_nox-0.8.92_10
Minimal jabber client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.57, emacs-devel-nox-28.0.50.20200915,2, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.15, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10_1, mailutils-3.10, nettle-3.6, p11-kit-0.23.21, pcre-8.44, python37-3.7.9, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3
Also listed in: Elisp

jabberd-2.7.0_4
Online presence and instant messaging server
Long description | Changes | Main Web Site
Maintained by: mm@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, curl-7.72.0, cyrus-sasl-2.1.27_1, expat-2.2.8, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnutls-3.6.15, groff-1.22.4_3, indexinfo-0.3.1, libedit-3.1.20191231,1, libevent-2.1.12, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libgsasl-1.8.1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libntlm-1.6, libpaper-1.1.24.4, libtasn1-4.16.0, libtool-2.4.6_1, libunistring-0.9.10_1, libxml2-2.9.10_1, m4-1.4.18_1,1, mysql57-client-5.7.31_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, protobuf-3.13.0,1, psutils-1.17_5, python37-3.7.9, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, udns-0.4_1

jarl-0.5001_5
Perl/Tk Jabber client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-GSSAPI-0.28_1, p5-Net-Jabber-2.0_1, p5-Net-XMPP-1.05_1, p5-Tk-804.035, p5-XML-Stream-1.24, perl5-5.32.0, png-1.6.37, xorgproto-2020.1

jggtrans-2.2.6_3
Jabberd XMPP to GG instant messaging service gateway
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, expat-2.2.8, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.15, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, pkgconf-1.7.3,1, pl-libgadu-1.12.2,1, protobuf-3.13.0,1, protobuf-c-1.3.2_6, python37-3.7.9, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3
Also listed in: Polish

jicofo-1.0.555_2
Server side focus component used in Jitsi Meet conferences
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, maven-3.6.3, maven-wrapper-1_2, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, xorgproto-2020.1
Also listed in: Java

jitsi-meet-1.0.4048_2
Secure, Simple and Scalable Video Conferences
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Also listed in: Www

jitsi-videobridge-2.1.183_3
WebRTC compatible video router or SFU
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: alsa-lib-1.1.2_2, bash-5.0.18_3, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, maven-3.6.3, maven-wrapper-1_2, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, readline-8.0.4, xorgproto-2020.1
Also listed in: Java

kaccounts-integration-20.08.1
System to administer web accounts for the KDE desktop
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, akonadi-20.08.1, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, cyrus-sasl-2.1.27_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, ffmpeg-4.3.1_3,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, groff-1.22.4_3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcmutils-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdeclarative-5.74.0, kf5-kded-5.74.0, kf5-kdesignerplugin-5.74.0, kf5-kdewebkit-5.74.0, kf5-kdoctools-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kio-5.74.1, kf5-kitemmodels-5.74.0, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-knotifications-5.74.0, kf5-kpackage-5.74.0, kf5-kparts-5.74.0, kf5-kplotting-5.74.0, kf5-kservice-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwallet-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_1, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libnotify-0.7.9, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.29, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, mysql57-client-5.7.31_1, mysql57-server-5.7.31_1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py37-six-1.15.0, pygobject3-common-3.28.3_2, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-mysql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-webchannel-5.15.0, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.08.1, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

kaccounts-providers-20.08.1
System to administer web accounts for the KDE desktop
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, akonadi-20.08.1, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, cyrus-sasl-2.1.27_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, ffmpeg-4.3.1_3,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, groff-1.22.4_3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kaccounts-integration-20.08.1, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcmutils-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdeclarative-5.74.0, kf5-kded-5.74.0, kf5-kdesignerplugin-5.74.0, kf5-kdewebkit-5.74.0, kf5-kdoctools-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kio-5.74.1, kf5-kitemmodels-5.74.0, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-knotifications-5.74.0, kf5-kpackage-5.74.0, kf5-kparts-5.74.0, kf5-kplotting-5.74.0, kf5-kservice-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwallet-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_1, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libnotify-0.7.9, libogg-1.3.4,4, libpaper-1.1.24.4, libpci-3.7.0, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.29, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, mysql57-client-5.7.31_1, mysql57-server-5.7.31_1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, nss-3.57, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py37-six-1.15.0, pygobject3-common-3.28.3_2, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-mysql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-webchannel-5.15.0, qt5-webengine-5.15.0_3, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, re2-20200401, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.08.1, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, snappy-1.1.8, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

kaidan-0.5.0_1
User-friendly XMPP client for every device
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdeclarative-5.74.0, kf5-kded-5.74.0, kf5-kdoctools-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kio-5.74.1, kf5-kirigami2-5.74.0, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-knotifications-5.74.0, kf5-kpackage-5.74.0, kf5-kservice-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwallet-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libmysofa-1.1, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.29, libtasn1-4.16.0, libtextstyle-0.21, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libvorbis-1.3.7_2,3, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, openal-soft-1.20.1_2, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-graphicaleffects-5.15.0, qt5-gui-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-multimedia-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-quickcontrols2-5.15.0, qt5-script-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, qxmpp-qt5-1.3.1, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1, zxing-cpp-1.1.1
Also listed in: Kde

kde-telepathy-20.08.1
KDE integrated instant messaging framework
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: accounts-qml-module-0.7_1, adwaita-icon-theme-3.28.0, akonadi-20.08.1, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, cyrus-sasl-2.1.27_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, e2fsprogs-libuuid-1.45.6, editorconfig-core-c-0.12.2, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.0_1,1, glib-networking-2.56.1_3, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, groff-1.22.4_3, gsettings-desktop-schemas-3.28.1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, gtksourceview3-3.24.11, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kaccounts-integration-20.08.1, kaccounts-providers-20.08.1, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-kactivities-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcmutils-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdeclarative-5.74.0, kf5-kded-5.74.0, kf5-kdesignerplugin-5.74.0, kf5-kdewebkit-5.74.0, kf5-kdoctools-5.74.0, kf5-kemoticons-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kidletime-5.74.0, kf5-kio-5.74.1, kf5-kirigami2-5.74.0, kf5-kitemmodels-5.74.0, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-knotifications-5.74.0, kf5-knotifyconfig-5.74.0, kf5-kpackage-5.74.0, kf5-kparts-5.74.0, kf5-kpeople-5.74.0, kf5-kplotting-5.74.0, kf5-krunner-5.74.0, kf5-kservice-5.74.0, kf5-ktexteditor-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwallet-5.74.0, kf5-kwayland-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-plasma-framework-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, kf5-syntax-highlighting-5.74.0, kf5-threadweaver-5.74.0, ktp-accounts-kcm-20.08.1, ktp-approver-20.08.1, ktp-auth-handler-20.08.1, ktp-common-internals-20.08.1, ktp-contact-list-20.08.1, ktp-contact-runner-20.08.1, ktp-desktop-applets-20.08.1, ktp-filetransfer-handler-20.08.1, ktp-kded-module-20.08.1, ktp-send-file-20.08.1, ktp-text-ui-20.08.1, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_1, libass-0.14.0, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgit2-1.0.1, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.9, libogg-1.3.4,4, libotr-4.1.1, libpaper-1.1.24.4, libpci-3.7.0, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsignon-glib-2.1, libsndfile-1.0.29, libsoup-2.62.3, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtelepathy-0.3.3_3, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, loudmouth-1.5.3_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, mysql57-client-5.7.31_1, mysql57-server-5.7.31_1, nettle-3.6, npth-1.6, nspr-4.29, nss-3.57, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py27-dbus-1.2.16, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py37-six-1.15.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qca-qt5-2.3.1_1, qt5-assistant-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-graphicaleffects-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-quickcontrols2-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-mysql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-wayland-5.15.0, qt5-webchannel-5.15.0, qt5-webengine-5.15.0_3, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qt5-xmlpatterns-5.15.0_1, qtchooser-66_4, re2-20200401, readline-8.0.4, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.08.1, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, snappy-1.1.8, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, telepathy-accounts-signon-2.1_1, telepathy-farstream-0.6.2_3, telepathy-gabble-0.18.3_5, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2_1, telepathy-logger-qt5-17.09.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.8_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vala-0.48.10,1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde

kopete-20.08.1
KDE multi-protocol instant messenger
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, avahi-libdns-0.7, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, coreutils-8.32, cups-2.3.3_1, curl-7.72.0, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, editorconfig-core-c-0.12.2, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, ffmpeg-4.3.1_3,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, grantlee5-5.2.0_1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jasper-2.0.21, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcmutils-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcontacts-5.74.0,1, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdeclarative-5.74.0, kf5-kded-5.74.0, kf5-kdelibs4support-5.74.0, kf5-kdesignerplugin-5.74.0, kf5-kdewebkit-5.74.0, kf5-kdnssd-5.74.0, kf5-kdoctools-5.74.0, kf5-kemoticons-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-khtml-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kinit-5.74.0, kf5-kio-5.74.1, kf5-kitemmodels-5.74.0, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-kjs-5.74.0, kf5-knotifications-5.74.0, kf5-knotifyconfig-5.74.0, kf5-kpackage-5.74.0, kf5-kparts-5.74.0, kf5-kplotting-5.74.0, kf5-kservice-5.74.0, kf5-ktexteditor-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kunitconversion-5.74.0, kf5-kwallet-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, kf5-syntax-highlighting-5.74.0, kidentitymanagement-20.08.1, kpimtextedit-20.08.1, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgit2-1.0.1, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libkleo-20.08.1, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libogg-1.3.4,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.29, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qca-qt5-2.3.1_1, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-webchannel-5.15.0, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qt5-xmlpatterns-5.15.0_1, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, v4l_compat-1.18.0, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

ktp-accounts-kcm-20.08.1
KDE instant messaging account management module
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: accounts-qml-module-0.7_1, adwaita-icon-theme-3.28.0, akonadi-20.08.1, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, cyrus-sasl-2.1.27_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, e2fsprogs-libuuid-1.45.6, editorconfig-core-c-0.12.2, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.0_1,1, glib-networking-2.56.1_3, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, groff-1.22.4_3, gsettings-desktop-schemas-3.28.1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, gtksourceview3-3.24.11, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kaccounts-integration-20.08.1, kaccounts-providers-20.08.1, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcmutils-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdeclarative-5.74.0, kf5-kded-5.74.0, kf5-kdesignerplugin-5.74.0, kf5-kdewebkit-5.74.0, kf5-kdoctools-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kio-5.74.1, kf5-kitemmodels-5.74.0, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-knotifications-5.74.0, kf5-knotifyconfig-5.74.0, kf5-kpackage-5.74.0, kf5-kparts-5.74.0, kf5-kpeople-5.74.0, kf5-kplotting-5.74.0, kf5-kservice-5.74.0, kf5-ktexteditor-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwallet-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, kf5-syntax-highlighting-5.74.0, ktp-common-internals-20.08.1, ktp-contact-list-20.08.1, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_1, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgit2-1.0.1, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.9, libogg-1.3.4,4, libotr-4.1.1, libpaper-1.1.24.4, libpci-3.7.0, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsignon-glib-2.1, libsndfile-1.0.29, libsoup-2.62.3, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtelepathy-0.3.3_3, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, loudmouth-1.5.3_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, mysql57-client-5.7.31_1, mysql57-server-5.7.31_1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, nss-3.57, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py27-dbus-1.2.16, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py37-six-1.15.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-mysql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-webchannel-5.15.0, qt5-webengine-5.15.0_3, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qt5-xmlpatterns-5.15.0_1, qtchooser-66_4, re2-20200401, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.08.1, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, snappy-1.1.8, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, telepathy-accounts-signon-2.1_1, telepathy-farstream-0.6.2_3, telepathy-gabble-0.18.3_5, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2_1, telepathy-logger-qt5-17.09.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.8_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vala-0.48.10,1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

ktp-approver-20.08.1
KDE instant messaging notifier
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, akonadi-20.08.1, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, cyrus-sasl-2.1.27_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, editorconfig-core-c-0.12.2, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, groff-1.22.4_3, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kaccounts-integration-20.08.1, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcmutils-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdeclarative-5.74.0, kf5-kded-5.74.0, kf5-kdesignerplugin-5.74.0, kf5-kdewebkit-5.74.0, kf5-kdoctools-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kio-5.74.1, kf5-kitemmodels-5.74.0, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-knotifications-5.74.0, kf5-knotifyconfig-5.74.0, kf5-kpackage-5.74.0, kf5-kparts-5.74.0, kf5-kpeople-5.74.0, kf5-kplotting-5.74.0, kf5-kservice-5.74.0, kf5-ktexteditor-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwallet-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, kf5-syntax-highlighting-5.74.0, ktp-common-internals-20.08.1, ktp-contact-list-20.08.1, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_1, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgit2-1.0.1, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.9, libogg-1.3.4,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsignon-glib-2.1, libsndfile-1.0.29, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtelepathy-0.3.3_3, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, mysql57-client-5.7.31_1, mysql57-server-5.7.31_1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py27-dbus-1.2.16, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py37-six-1.15.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-mysql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-webchannel-5.15.0, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qt5-xmlpatterns-5.15.0_1, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.08.1, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, telepathy-accounts-signon-2.1_1, telepathy-farstream-0.6.2_3, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2_1, telepathy-logger-qt5-17.09.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.8_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vala-0.48.10,1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

ktp-auth-handler-20.08.1
KWallet integration module for KDE Telepathy
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, akonadi-20.08.1, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, cyrus-sasl-2.1.27_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, editorconfig-core-c-0.12.2, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, groff-1.22.4_3, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kaccounts-integration-20.08.1, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcmutils-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdeclarative-5.74.0, kf5-kded-5.74.0, kf5-kdesignerplugin-5.74.0, kf5-kdewebkit-5.74.0, kf5-kdoctools-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kio-5.74.1, kf5-kitemmodels-5.74.0, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-knotifications-5.74.0, kf5-knotifyconfig-5.74.0, kf5-kpackage-5.74.0, kf5-kparts-5.74.0, kf5-kpeople-5.74.0, kf5-kplotting-5.74.0, kf5-kservice-5.74.0, kf5-ktexteditor-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwallet-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, kf5-syntax-highlighting-5.74.0, ktp-common-internals-20.08.1, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_1, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgit2-1.0.1, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.9, libogg-1.3.4,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsignon-glib-2.1, libsndfile-1.0.29, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtelepathy-0.3.3_3, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, mysql57-client-5.7.31_1, mysql57-server-5.7.31_1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py27-dbus-1.2.16, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py37-six-1.15.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qca-qt5-2.3.1_1, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-mysql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-webchannel-5.15.0, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qt5-xmlpatterns-5.15.0_1, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.08.1, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, telepathy-accounts-signon-2.1_1, telepathy-farstream-0.6.2_3, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2_1, telepathy-logger-qt5-17.09.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.8_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vala-0.48.10,1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

ktp-call-ui-20.08.1
Voice/Video Call UI for Telepathy
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, akonadi-20.08.1, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, cyrus-sasl-2.1.27_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, editorconfig-core-c-0.12.2, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, groff-1.22.4_3, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-qt5-1.2.0_24, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kaccounts-integration-20.08.1, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcmutils-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdeclarative-5.74.0, kf5-kded-5.74.0, kf5-kdesignerplugin-5.74.0, kf5-kdewebkit-5.74.0, kf5-kdoctools-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kio-5.74.1, kf5-kitemmodels-5.74.0, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-knotifications-5.74.0, kf5-knotifyconfig-5.74.0, kf5-kpackage-5.74.0, kf5-kparts-5.74.0, kf5-kpeople-5.74.0, kf5-kplotting-5.74.0, kf5-kservice-5.74.0, kf5-ktexteditor-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwallet-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, kf5-syntax-highlighting-5.74.0, ktp-common-internals-20.08.1, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_1, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgit2-1.0.1, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.9, libogg-1.3.4,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsignon-glib-2.1, libsndfile-1.0.29, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtelepathy-0.3.3_3, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, mysql57-client-5.7.31_1, mysql57-server-5.7.31_1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py27-dbus-1.2.16, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py37-six-1.15.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-mysql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-webchannel-5.15.0, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qt5-xmlpatterns-5.15.0_1, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.08.1, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, telepathy-accounts-signon-2.1_1, telepathy-farstream-0.6.2_3, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2_1, telepathy-logger-qt5-17.09.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.8_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vala-0.48.10,1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

ktp-common-internals-20.08.1
KDE Telepathy internal library
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, akonadi-20.08.1, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, cyrus-sasl-2.1.27_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, editorconfig-core-c-0.12.2, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, groff-1.22.4_3, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kaccounts-integration-20.08.1, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcmutils-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdeclarative-5.74.0, kf5-kded-5.74.0, kf5-kdesignerplugin-5.74.0, kf5-kdewebkit-5.74.0, kf5-kdoctools-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kio-5.74.1, kf5-kitemmodels-5.74.0, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-knotifications-5.74.0, kf5-knotifyconfig-5.74.0, kf5-kpackage-5.74.0, kf5-kparts-5.74.0, kf5-kpeople-5.74.0, kf5-kplotting-5.74.0, kf5-kservice-5.74.0, kf5-ktexteditor-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwallet-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, kf5-syntax-highlighting-5.74.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_1, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgit2-1.0.1, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.9, libogg-1.3.4,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsignon-glib-2.1, libsndfile-1.0.29, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtelepathy-0.3.3_3, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, mysql57-client-5.7.31_1, mysql57-server-5.7.31_1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py27-dbus-1.2.16, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py37-six-1.15.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-mysql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-webchannel-5.15.0, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qt5-xmlpatterns-5.15.0_1, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.08.1, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, telepathy-accounts-signon-2.1_1, telepathy-farstream-0.6.2_3, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2_1, telepathy-logger-qt5-17.09.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.8_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vala-0.48.10,1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

ktp-contact-list-20.08.1
KDE instant messaging contact list application
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, akonadi-20.08.1, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, cyrus-sasl-2.1.27_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, editorconfig-core-c-0.12.2, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, groff-1.22.4_3, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kaccounts-integration-20.08.1, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcmutils-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdeclarative-5.74.0, kf5-kded-5.74.0, kf5-kdesignerplugin-5.74.0, kf5-kdewebkit-5.74.0, kf5-kdoctools-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kio-5.74.1, kf5-kitemmodels-5.74.0, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-knotifications-5.74.0, kf5-knotifyconfig-5.74.0, kf5-kpackage-5.74.0, kf5-kparts-5.74.0, kf5-kpeople-5.74.0, kf5-kplotting-5.74.0, kf5-kservice-5.74.0, kf5-ktexteditor-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwallet-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, kf5-syntax-highlighting-5.74.0, ktp-common-internals-20.08.1, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_1, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgit2-1.0.1, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.9, libogg-1.3.4,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsignon-glib-2.1, libsndfile-1.0.29, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtelepathy-0.3.3_3, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, mysql57-client-5.7.31_1, mysql57-server-5.7.31_1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py27-dbus-1.2.16, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py37-six-1.15.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-mysql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-webchannel-5.15.0, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qt5-xmlpatterns-5.15.0_1, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.08.1, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, telepathy-accounts-signon-2.1_1, telepathy-farstream-0.6.2_3, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2_1, telepathy-logger-qt5-17.09.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.8_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vala-0.48.10,1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

ktp-contact-runner-20.08.1
KRunner integration module for KDE Telepathy
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, akonadi-20.08.1, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, cyrus-sasl-2.1.27_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, editorconfig-core-c-0.12.2, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, groff-1.22.4_3, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kaccounts-integration-20.08.1, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-kactivities-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcmutils-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdeclarative-5.74.0, kf5-kded-5.74.0, kf5-kdesignerplugin-5.74.0, kf5-kdewebkit-5.74.0, kf5-kdoctools-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kio-5.74.1, kf5-kirigami2-5.74.0, kf5-kitemmodels-5.74.0, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-knotifications-5.74.0, kf5-knotifyconfig-5.74.0, kf5-kpackage-5.74.0, kf5-kparts-5.74.0, kf5-kpeople-5.74.0, kf5-kplotting-5.74.0, kf5-krunner-5.74.0, kf5-kservice-5.74.0, kf5-ktexteditor-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwallet-5.74.0, kf5-kwayland-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-plasma-framework-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, kf5-syntax-highlighting-5.74.0, kf5-threadweaver-5.74.0, ktp-common-internals-20.08.1, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_1, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgit2-1.0.1, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.9, libogg-1.3.4,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsignon-glib-2.1, libsndfile-1.0.29, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtelepathy-0.3.3_3, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, mysql57-client-5.7.31_1, mysql57-server-5.7.31_1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py27-dbus-1.2.16, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py37-six-1.15.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-graphicaleffects-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-quickcontrols2-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-mysql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-wayland-5.15.0, qt5-webchannel-5.15.0, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qt5-xmlpatterns-5.15.0_1, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.08.1, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, telepathy-accounts-signon-2.1_1, telepathy-farstream-0.6.2_3, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2_1, telepathy-logger-qt5-17.09.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.8_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vala-0.48.10,1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

ktp-desktop-applets-20.08.1
KDE instant messaging plasma widgets
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, akonadi-20.08.1, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, cyrus-sasl-2.1.27_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, editorconfig-core-c-0.12.2, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, groff-1.22.4_3, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kaccounts-integration-20.08.1, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-kactivities-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcmutils-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdeclarative-5.74.0, kf5-kded-5.74.0, kf5-kdesignerplugin-5.74.0, kf5-kdewebkit-5.74.0, kf5-kdoctools-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kio-5.74.1, kf5-kirigami2-5.74.0, kf5-kitemmodels-5.74.0, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-knotifications-5.74.0, kf5-knotifyconfig-5.74.0, kf5-kpackage-5.74.0, kf5-kparts-5.74.0, kf5-kpeople-5.74.0, kf5-kplotting-5.74.0, kf5-kservice-5.74.0, kf5-ktexteditor-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwallet-5.74.0, kf5-kwayland-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-plasma-framework-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, kf5-syntax-highlighting-5.74.0, ktp-common-internals-20.08.1, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_1, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgit2-1.0.1, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.9, libogg-1.3.4,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsignon-glib-2.1, libsndfile-1.0.29, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtelepathy-0.3.3_3, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, mysql57-client-5.7.31_1, mysql57-server-5.7.31_1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py27-dbus-1.2.16, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py37-six-1.15.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-graphicaleffects-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-quickcontrols2-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-mysql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-wayland-5.15.0, qt5-webchannel-5.15.0, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qt5-xmlpatterns-5.15.0_1, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.08.1, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, telepathy-accounts-signon-2.1_1, telepathy-farstream-0.6.2_3, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2_1, telepathy-logger-qt5-17.09.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.8_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vala-0.48.10,1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

ktp-filetransfer-handler-20.08.1
KDE instant messaging file transfer handler
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, akonadi-20.08.1, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, cyrus-sasl-2.1.27_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, editorconfig-core-c-0.12.2, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, groff-1.22.4_3, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kaccounts-integration-20.08.1, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcmutils-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdeclarative-5.74.0, kf5-kded-5.74.0, kf5-kdesignerplugin-5.74.0, kf5-kdewebkit-5.74.0, kf5-kdoctools-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kio-5.74.1, kf5-kitemmodels-5.74.0, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-knotifications-5.74.0, kf5-knotifyconfig-5.74.0, kf5-kpackage-5.74.0, kf5-kparts-5.74.0, kf5-kpeople-5.74.0, kf5-kplotting-5.74.0, kf5-kservice-5.74.0, kf5-ktexteditor-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwallet-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, kf5-syntax-highlighting-5.74.0, ktp-common-internals-20.08.1, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_1, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgit2-1.0.1, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.9, libogg-1.3.4,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsignon-glib-2.1, libsndfile-1.0.29, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtelepathy-0.3.3_3, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, mysql57-client-5.7.31_1, mysql57-server-5.7.31_1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py27-dbus-1.2.16, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py37-six-1.15.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-mysql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-webchannel-5.15.0, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qt5-xmlpatterns-5.15.0_1, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.08.1, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, telepathy-accounts-signon-2.1_1, telepathy-farstream-0.6.2_3, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2_1, telepathy-logger-qt5-17.09.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.8_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vala-0.48.10,1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

ktp-kded-module-20.08.1
Module for integration of instant messaging into KDE Workspaces
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, akonadi-20.08.1, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, cyrus-sasl-2.1.27_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, editorconfig-core-c-0.12.2, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, groff-1.22.4_3, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kaccounts-integration-20.08.1, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-kactivities-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcmutils-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdeclarative-5.74.0, kf5-kded-5.74.0, kf5-kdesignerplugin-5.74.0, kf5-kdewebkit-5.74.0, kf5-kdoctools-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kidletime-5.74.0, kf5-kio-5.74.1, kf5-kitemmodels-5.74.0, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-knotifications-5.74.0, kf5-knotifyconfig-5.74.0, kf5-kpackage-5.74.0, kf5-kparts-5.74.0, kf5-kpeople-5.74.0, kf5-kplotting-5.74.0, kf5-kservice-5.74.0, kf5-ktexteditor-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwallet-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, kf5-syntax-highlighting-5.74.0, ktp-common-internals-20.08.1, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_1, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgit2-1.0.1, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.9, libogg-1.3.4,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsignon-glib-2.1, libsndfile-1.0.29, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtelepathy-0.3.3_3, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, mysql57-client-5.7.31_1, mysql57-server-5.7.31_1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py27-dbus-1.2.16, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py37-six-1.15.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-mysql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-webchannel-5.15.0, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qt5-xmlpatterns-5.15.0_1, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.08.1, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, telepathy-accounts-signon-2.1_1, telepathy-farstream-0.6.2_3, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2_1, telepathy-logger-qt5-17.09.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.8_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vala-0.48.10,1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

ktp-send-file-20.08.1
KDE instant messaging file transfer application
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, akonadi-20.08.1, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, cyrus-sasl-2.1.27_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, editorconfig-core-c-0.12.2, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, groff-1.22.4_3, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kaccounts-integration-20.08.1, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcmutils-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdeclarative-5.74.0, kf5-kded-5.74.0, kf5-kdesignerplugin-5.74.0, kf5-kdewebkit-5.74.0, kf5-kdoctools-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kio-5.74.1, kf5-kitemmodels-5.74.0, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-knotifications-5.74.0, kf5-knotifyconfig-5.74.0, kf5-kpackage-5.74.0, kf5-kparts-5.74.0, kf5-kpeople-5.74.0, kf5-kplotting-5.74.0, kf5-kservice-5.74.0, kf5-ktexteditor-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwallet-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, kf5-syntax-highlighting-5.74.0, ktp-common-internals-20.08.1, ktp-contact-list-20.08.1, ktp-filetransfer-handler-20.08.1, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_1, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgit2-1.0.1, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.9, libogg-1.3.4,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsignon-glib-2.1, libsndfile-1.0.29, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtelepathy-0.3.3_3, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, mysql57-client-5.7.31_1, mysql57-server-5.7.31_1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py27-dbus-1.2.16, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py37-six-1.15.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-mysql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-webchannel-5.15.0, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qt5-xmlpatterns-5.15.0_1, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.08.1, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, telepathy-accounts-signon-2.1_1, telepathy-farstream-0.6.2_3, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2_1, telepathy-logger-qt5-17.09.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.8_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vala-0.48.10,1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

ktp-text-ui-20.08.1
KDE chat window application
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, akonadi-20.08.1, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, cyrus-sasl-2.1.27_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, editorconfig-core-c-0.12.2, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, groff-1.22.4_3, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kaccounts-integration-20.08.1, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcmutils-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdeclarative-5.74.0, kf5-kded-5.74.0, kf5-kdesignerplugin-5.74.0, kf5-kdewebkit-5.74.0, kf5-kdoctools-5.74.0, kf5-kemoticons-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kio-5.74.1, kf5-kitemmodels-5.74.0, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-knotifications-5.74.0, kf5-knotifyconfig-5.74.0, kf5-kpackage-5.74.0, kf5-kparts-5.74.0, kf5-kpeople-5.74.0, kf5-kplotting-5.74.0, kf5-kservice-5.74.0, kf5-ktexteditor-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwallet-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, kf5-syntax-highlighting-5.74.0, ktp-common-internals-20.08.1, ktp-contact-list-20.08.1, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_1, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgit2-1.0.1, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.9, libogg-1.3.4,4, libotr-4.1.1, libpaper-1.1.24.4, libpci-3.7.0, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsignon-glib-2.1, libsndfile-1.0.29, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtelepathy-0.3.3_3, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, mysql57-client-5.7.31_1, mysql57-server-5.7.31_1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, nss-3.57, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py27-dbus-1.2.16, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py37-six-1.15.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-mysql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-webchannel-5.15.0, qt5-webengine-5.15.0_3, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qt5-xmlpatterns-5.15.0_1, qtchooser-66_4, re2-20200401, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.08.1, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, snappy-1.1.8, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, telepathy-accounts-signon-2.1_1, telepathy-farstream-0.6.2_3, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2_1, telepathy-logger-qt5-17.09.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.8_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vala-0.48.10,1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

libaccounts-glib-1.25
Accounts and SSO framework for Linux and POSIX based platforms
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: cairo-1.16.0_1,3, check-0.15.2, dbus-1.12.20, dbus-glib-0.110, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.0_1,1, gobject-introspection-1.56.1_1,1, gtk-doc-1.29_1, highlight-3.43_8,3, indexinfo-0.3.1, iso8879-1986_3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, mesa-libs-19.0.8_3, meson-0.55.3, ninja-1.10.1,2, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, pygobject3-common-3.28.3_2, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, sdocbook-xml-1.1_2,2, sqlite3-3.33.0,1, vala-0.48.10,1, wayland-1.18.0_4, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2020.1

libaccounts-qt5-1.16_1
Qt5 wrapper for SSO framework
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, double-conversion-3.1.5.19, doxygen-1.8.15_3,2, encodings-1.0.5,1, etc_os-release-0.1_3, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_9, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, graphviz-2.44.1_2, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libaccounts-glib-1.25, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.57, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-20.09.0, poppler-data-0.4.9_5, psutils-1.17_5, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, pygobject3-common-3.28.3_2, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-qmake-5.15.0, qt5-testlib-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_55, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1

libmesode-0.9.3_1
Lightweight XMPP library
Long description | Changes | Main Web Site
Maintained by: arved@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, expat-2.2.8, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.32.0, pkgconf-1.7.3,1

libnice-0.1.13
Library and transmitter that implements ICE-19
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10_1, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4
Also listed in: Devel

libnice-gst1-0.1.13
Library and transmitter that implements ICE-19
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libnice-0.1.13, libtextstyle-0.21, libxml2-2.9.10_1, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4
Also listed in: Devel

libotr-4.1.1
Portable OTR Messaging Library and toolkit
Long description | Changes | Main Web Site
Maintained by: cs@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libgcrypt-1.8.5, libgpg-error-1.39
Also listed in: Security, Net

libotr3-3.2.1_4
Portable OTR Messaging Library and toolkit
Long description | Changes | Main Web Site
Maintained by: cs@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libgcrypt-1.8.5, libgpg-error-1.39
Also listed in: Security, Net

libpurple-2.14.1
Backend library for the Pidgin multi-protocol messaging client
Long description | Changes | Main Web Site
Maintained by: marcus@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, encodings-1.0.5,1, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, hal-0.5.14_34, harfbuzz-2.7.2_1, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, nspr-4.29, nss-3.57, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, py27-dbus-1.2.16, pydbus-common-1.2.16, python27-2.7.18_1, python37-3.7.9, readline-8.0.4, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webcamd-5.7.1.1_1, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

libqmatrixclient-0.5.3.2
Matrix IM support library using Qt technologies
Long description | Changes | Main Web Site
Maintained by: adridg@FreeBSD.org
Requires: alsa-lib-1.1.2_2, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, dbus-1.12.20, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.0_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.4, jsoncpp-1.9.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgudev-233, libiconv-1.16, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libmysofa-1.1, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2, libunwind-20200331_1, libuv-1.39.0, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, ninja-1.10.1,2, openal-soft-1.20.1_2, orc-0.4.31, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0, qt5-multimedia-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-qmake-5.15.0, qt5-sql-5.15.0, qt5-testlib-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1

libqtelegram-ae-6.1_5
Fork of libqtelegram by Aseman Team
Long description | Changes | Main Web Site
Maintained by: henry.hu.sh@gmail.com
Requires: alsa-lib-1.1.2_2, ca_root_nss-3.57, dbus-1.12.20, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.0_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgudev-233, libiconv-1.16, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libmysofa-1.1, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2, libunwind-20200331_1, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, openal-soft-1.20.1_2, orc-0.4.31, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0, qt5-multimedia-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-qmake-5.15.0, qt5-sql-5.15.0, qt5-testlib-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1

libsignon-glib-2.1
GLib-based client library for applications handling account authentication
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.57, cairo-1.16.0_1,3, dbus-1.12.20, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.0_1,1, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-doc-1.29_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, highlight-3.43_8,3, icu-67.1,1, indexinfo-0.3.1, iso8879-1986_3, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libgudev-233, libiconv-1.16, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2, libunwind-20200331_1, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, mesa-libs-19.0.8_3, meson-0.55.3, ninja-1.10.1,2, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py37-six-1.15.0, pygobject3-common-3.28.3_2, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-network-5.15.0, qt5-sql-5.15.0, qt5-testlib-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, sdocbook-xml-1.1_2,2, signon-qt5-8.60, vala-0.48.10,1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1

libstrophe-0.10.0
Lightweight XMPP library
Long description | Changes | Main Web Site
Maintained by: arved@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, expat-2.2.8, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.32.0, pkgconf-1.7.3,1

libtelepathy-0.3.3_3
Flexible Communications Framework
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: dbus-1.12.20, dbus-glib-0.110, expat-2.2.8, gettext-runtime-0.21, glib-2.66.0_1,1, gmake-4.3_2, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libpthread-stubs-0.4, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, pcre-8.44, pkgconf-1.7.3,1, python27-2.7.18_1, python37-3.7.9, readline-8.0.4, telepathy-glib-0.24.1_1, vala-0.48.10,1, xorgproto-2020.1
Also listed in: Devel

licq-base-1.9.0_3
Popular ICQ-compatible plugin-based program
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, gpgme-1.14.0, icu-67.1,1, indexinfo-0.3.1, jsoncpp-1.9.3, libarchive-3.4.3,1, libassuan-2.5.3, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libuv-1.39.0, libxml2-2.9.10_1, lzo2-2.10_1, nettle-3.6, npth-1.6, p11-kit-0.23.21, pcre-8.44, pinentry-1.1.0_6, pinentry-tty-1.1.0, python37-3.7.9, readline-8.0.4, rhash-1.3.9, sqlite3-3.33.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3

licq-icq-1.9.0_3
ICQ plugin for Licq
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, gpgme-1.14.0, icu-67.1,1, indexinfo-0.3.1, jsoncpp-1.9.3, libarchive-3.4.3,1, libassuan-2.5.3, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libtasn1-4.16.0, libunistring-0.9.10_1, libuv-1.39.0, libxml2-2.9.10_1, licq-base-1.9.0_3, lzo2-2.10_1, nettle-3.6, ninja-1.10.1,2, npth-1.6, p11-kit-0.23.21, pcre-8.44, pinentry-1.1.0_6, pinentry-tty-1.1.0, python37-3.7.9, readline-8.0.4, rhash-1.3.9, sqlite3-3.33.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3

licq-jabber-1.9.0_4
Jabber (XMPP) plugin for Licq
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, gettext-runtime-0.21, glib-2.66.0_1,1, gloox-1.0.24, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, gpgme-1.14.0, icu-67.1,1, indexinfo-0.3.1, jsoncpp-1.9.3, libarchive-3.4.3,1, libassuan-2.5.3, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libksba-1.4.0, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libtasn1-4.16.0, libunistring-0.9.10_1, libuv-1.39.0, libxml2-2.9.10_1, licq-base-1.9.0_3, lzo2-2.10_1, nettle-3.6, ninja-1.10.1,2, npth-1.6, p11-kit-0.23.21, pcre-8.44, pinentry-1.1.0_6, pinentry-tty-1.1.0, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, rhash-1.3.9, sqlite3-3.33.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3

licq-osd-1.9.0_4
OnScreenDisplay messages in licq
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, dbus-1.12.20, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, gpgme-1.14.0, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libassuan-2.5.3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinput-1.15.6, libksba-1.4.0, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, licq-base-1.9.0_3, licq-icq-1.9.0_3, licq-qt-gui-1.9.0_6, lzo2-2.10_1, mesa-libs-19.0.8_3, nettle-3.6, ninja-1.10.1,2, npth-1.6, p11-kit-0.23.21, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-network-5.15.0, qt5-svg-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sqlite3-3.33.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xosd-2.2.14_3, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1

licq-qt-gui-1.9.0_6
Qt plugin for licq
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, dbus-1.12.20, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, gpgme-1.14.0, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libassuan-2.5.3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinput-1.15.6, libksba-1.4.0, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, licq-base-1.9.0_3, licq-icq-1.9.0_3, lzo2-2.10_1, mesa-libs-19.0.8_3, nettle-3.6, ninja-1.10.1,2, npth-1.6, p11-kit-0.23.21, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-svg-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sqlite3-3.33.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1

loudmouth-1.5.3_1
Lightweight Jabber client library
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.15, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3

matterbridge-1.18.3
Chat network bridge
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: go-1.15.2,1

matterircd-0.19.4
IRC bridge for Mattermost and Slack
Long description | Changes | Main Web Site
Maintained by: norrland@nullbyte.se
Requires: go-1.15.2,1
Also listed in: Irc

mbpurple-0.3.0_5
Integrate Twitter with Pidgin (AKA microblog-purple)
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libpurple-2.14.1, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, nspr-4.29, nss-3.57, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pidgin-2.14.1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, py27-dbus-1.2.16, pydbus-common-1.2.16, python27-2.7.18_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webcamd-5.7.1.1_1, x265-3.4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

mcabber-1.1.1
Small Jabber console client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnutls-3.6.15, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libxml2-2.9.10_1, loudmouth-1.5.3_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3

meanwhile-1.0.2_6
Open Source implementation of the Lotus Sametime protocol
Long description | Changes | Main Web Site
Maintained by: marcus@FreeBSD.org
Requires: gettext-runtime-0.21, glib-2.66.0_1,1, gmake-4.3_2, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libxml2-2.9.10_1, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4

mikutter-4.0.4
Simple, powerful, and moeful Twitter client
Long description | Changes | Main Web Site
Maintained by: meta@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libnotify-0.7.9, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, libyaml-0.2.5, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9, readline-8.0.4, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-addressable-2.7.0, rubygem-atk-3.4.3, rubygem-cairo-1.16.2, rubygem-cairo-gobject-3.4.3, rubygem-delayer-1.1.2, rubygem-delayer-deferred-2.1.3, rubygem-diva-1.0.2, rubygem-gdk_pixbuf2-3.4.3, rubygem-gettext-3.3.6, rubygem-gio2-3.4.3, rubygem-glib2-3.4.3, rubygem-gobject-introspection-3.4.3, rubygem-gtk2-3.4.3, rubygem-httpclient-2.8.3, rubygem-idn-ruby-0.1.0_2, rubygem-instance_storage-1.0.0, rubygem-locale-2.1.2, rubygem-memoist-0.16.2, rubygem-moneta-1.3.0, rubygem-native-package-installer-1.0.9, rubygem-nokogiri-1.10.10, rubygem-oauth-0.5.4, rubygem-pango-3.4.3, rubygem-pkg-config-1.4.4, rubygem-pluggaloid-1.4.1, rubygem-public_suffix-4.0.6, rubygem-text-1.3.1, rubygem-totoridipjp-0.1.0_1, rubygem-twitter-text-3.0.0, rubygem-typed-array-0.1.2, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Ruby

mtxclient-0.3.1_3
Client API library for the Matrix protocol
Long description | Changes | Main Web Site
Maintained by: adridg@FreeBSD.org
Requires: boost-libs-1.72.0_2, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, gettext-runtime-0.21, googletest-1.10.0_1, icu-67.1,1, indexinfo-0.3.1, jsoncpp-1.9.3, libarchive-3.4.3,1, libffi-3.3_1, libfmt-7.0.3, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libsodium-1.0.18, libuv-1.39.0, lzo2-2.10_1, ninja-1.10.1,2, nlohmann-json-3.9.1_2, olm-3.1.4, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, rhash-1.3.9, spdlog-1.8.0_1

nextcloud-talk-php72-9.0.4
Online meeting app for Nextcloud
Long description | Changes | Main Web Site
Maintained by: brnrd@FreeBSD.org
Requires: ca_root_nss-3.57, curl-7.72.0, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libargon2-20190702, libgcrypt-1.8.5, libgd-2.3.0,1, libgpg-error-1.39, libiconv-1.16, libnghttp2-1.41.0, libxml2-2.9.10_1, libxslt-1.1.34_1, libzip-1.5.2, nextcloud-php73-19.0.3, oniguruma-6.9.5.r1_1, openldap-client-2.4.51, pcre-8.44, pcre2-10.35, php72-7.2.33, php73-7.3.22, php73-bcmath-7.3.22, php73-bz2-7.3.22, php73-ctype-7.3.22, php73-curl-7.3.22, php73-dom-7.3.22, php73-exif-7.3.22, php73-fileinfo-7.3.22, php73-filter-7.3.22, php73-gd-7.3.22, php73-gmp-7.3.22, php73-hash-7.3.22, php73-iconv-7.3.22, php73-intl-7.3.22, php73-json-7.3.22, php73-ldap-7.3.22, php73-mbstring-7.3.22, php73-opcache-7.3.22, php73-openssl-7.3.22, php73-pdo-7.3.22, php73-pdo_mysql-7.3.22, php73-pecl-APCu-5.1.18, php73-posix-7.3.22, php73-session-7.3.22, php73-simplexml-7.3.22, php73-xml-7.3.22, php73-xmlreader-7.3.22, php73-xmlwriter-7.3.22, php73-xsl-7.3.22, php73-zip-7.3.22, php73-zlib-7.3.22, png-1.6.37, tiff-4.1.0, webp-1.1.0

nextcloud-talk-php73-9.0.4
Online meeting app for Nextcloud
Long description | Changes | Main Web Site
Maintained by: brnrd@FreeBSD.org
Requires: ca_root_nss-3.57, curl-7.72.0, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libargon2-20190702, libgcrypt-1.8.5, libgd-2.3.0,1, libgpg-error-1.39, libiconv-1.16, libnghttp2-1.41.0, libxml2-2.9.10_1, libxslt-1.1.34_1, libzip-1.5.2, nextcloud-php73-19.0.3, oniguruma-6.9.5.r1_1, openldap-client-2.4.51, pcre2-10.35, php73-7.3.22, php73-bcmath-7.3.22, php73-bz2-7.3.22, php73-ctype-7.3.22, php73-curl-7.3.22, php73-dom-7.3.22, php73-exif-7.3.22, php73-fileinfo-7.3.22, php73-filter-7.3.22, php73-gd-7.3.22, php73-gmp-7.3.22, php73-hash-7.3.22, php73-iconv-7.3.22, php73-intl-7.3.22, php73-json-7.3.22, php73-ldap-7.3.22, php73-mbstring-7.3.22, php73-opcache-7.3.22, php73-openssl-7.3.22, php73-pdo-7.3.22, php73-pdo_mysql-7.3.22, php73-pecl-APCu-5.1.18, php73-posix-7.3.22, php73-session-7.3.22, php73-simplexml-7.3.22, php73-xml-7.3.22, php73-xmlreader-7.3.22, php73-xmlwriter-7.3.22, php73-xsl-7.3.22, php73-zip-7.3.22, php73-zlib-7.3.22, png-1.6.37, tiff-4.1.0, webp-1.1.0

nextcloud-talk-php74-9.0.4
Online meeting app for Nextcloud
Long description | Changes | Main Web Site
Maintained by: brnrd@FreeBSD.org
Requires: ca_root_nss-3.57, curl-7.72.0, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libargon2-20190702, libgcrypt-1.8.5, libgd-2.3.0,1, libgpg-error-1.39, libiconv-1.16, libnghttp2-1.41.0, libxml2-2.9.10_1, libxslt-1.1.34_1, libzip-1.5.2, nextcloud-php73-19.0.3, oniguruma-6.9.5.r1_1, openldap-client-2.4.51, pcre2-10.35, php73-7.3.22, php73-bcmath-7.3.22, php73-bz2-7.3.22, php73-ctype-7.3.22, php73-curl-7.3.22, php73-dom-7.3.22, php73-exif-7.3.22, php73-fileinfo-7.3.22, php73-filter-7.3.22, php73-gd-7.3.22, php73-gmp-7.3.22, php73-hash-7.3.22, php73-iconv-7.3.22, php73-intl-7.3.22, php73-json-7.3.22, php73-ldap-7.3.22, php73-mbstring-7.3.22, php73-opcache-7.3.22, php73-openssl-7.3.22, php73-pdo-7.3.22, php73-pdo_mysql-7.3.22, php73-pecl-APCu-5.1.18, php73-posix-7.3.22, php73-session-7.3.22, php73-simplexml-7.3.22, php73-xml-7.3.22, php73-xmlreader-7.3.22, php73-xmlwriter-7.3.22, php73-xsl-7.3.22, php73-zip-7.3.22, php73-zlib-7.3.22, php74-7.4.10, png-1.6.37, tiff-4.1.0, webp-1.1.0

nheko-0.7.2_3
Matrix IM client based on Qt technologies
Long description | Changes | Main Web Site
Maintained by: adridg@FreeBSD.org
Requires: alsa-lib-1.1.2_2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, ca_root_nss-3.57, cmake-3.18.2, cmark-0.29.0, cups-2.3.3_1, curl-7.72.0, dbus-1.12.20, dbus-glib-0.110, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.4, jsoncpp-1.9.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libfmt-7.0.3, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libmysofa-1.1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsodium-1.0.18, libtasn1-4.16.0, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lmdb-0.9.24_3,1, lzo2-2.10_1, mesa-libs-19.0.8_3, mtxclient-0.3.1_3, nettle-3.6, ninja-1.10.1,2, nlohmann-json-3.9.1_2, olm-3.1.4, openal-soft-1.20.1_2, orc-0.4.31, p11-kit-0.23.21, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguist-5.15.0, qt5-linguisttools-5.15.0, qt5-multimedia-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-quickcontrols2-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, spdlog-1.8.0_1, sqlite3-3.33.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1

openfire-4.5.3
Enterprise instant messaging server
Long description | Changes | Main Web Site
Maintained by: nikita@druba.su
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, maven-3.6.3, maven-wrapper-1_2, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, xorgproto-2020.1
Also listed in: Java

oysttyer-2.10.0
Interactive console text-based command-line Twitter client
Long description | Changes | Main Web Site
Maintained by: pi@FreeBSD.org
Requires: ca_root_nss-3.57, curl-7.72.0, libnghttp2-1.41.0, p5-TimeDate-2.33,1, perl5-5.32.0

p5-AnyEvent-XMPP-0.55_1
Implementation of the XMPP Protocol
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, libidn-1.35, p5-AnyEvent-7.17,1, p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-Digest-SHA1-2.13_1, p5-GSSAPI-0.28_1, p5-Net-LibIDN-0.12_5, p5-Object-Event-1.220_1, p5-XML-Parser-2.44, p5-XML-Writer-0.625_1, p5-common-sense-3.75, perl5-5.32.0
Also listed in: Perl5

p5-DJabberd-0.85_2
Scalable, extensible Jabber/XMPP server framework
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: libxml2-2.9.10_1, p5-Danga-Socket-1.62, p5-Digest-HMAC-1.03_1, p5-Log-Log4perl-1.53, p5-Net-DNS-1.27,1, p5-Net-SSLeay-1.88, p5-Sys-Syscall-0.25_2, p5-Unicode-Normalize-1.26, p5-Unicode-Stringprep-1.105_1, p5-XML-LibXML-2.0206,1, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, perl5-5.32.0
Also listed in: Perl5

p5-Jabber-Lite-0.8.1_1
Standalone library for communicating with Jabber servers
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-Digest-SHA1-2.13_1, p5-GSSAPI-0.28_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-Mozilla-CA-20200520, p5-Net-DNS-1.27,1, p5-Net-SSLeay-1.88, p5-Socket6-0.29, perl5-5.32.0
Also listed in: Perl5

p5-Jabber-SimpleSend-0.03_1
Send a Jabber message simply
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09_1, p5-Authen-SASL-2.16_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-Jabber-2.0_1, p5-Net-SSLeay-1.88, p5-Net-XMPP-1.05_1, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-XML-Stream-1.24, p5-libwww-6.48, perl5-5.32.0
Also listed in: Perl5

p5-Net-AOLIM-1.61_2
Perl OO interface to the AOL Instant Messenger TOC client protocol
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.32.0
Also listed in: Perl5

p5-Net-Async-XMPP-0.003_3
Asynchronous XMPP client and server
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: libxml2-2.9.10_1, p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-Future-0.45, p5-GSSAPI-0.28_1, p5-IO-Async-0.77, p5-IO-Async-Resolver-DNS-0.06, p5-IO-Async-SSL-0.22, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-List-UtilsBy-0.11, p5-Mixin-Event-Dispatch-2.000, p5-Mozilla-CA-20200520, p5-Net-DNS-1.27,1, p5-Net-SSLeay-1.88, p5-Protocol-XMPP-0.006_1, p5-Socket6-0.29, p5-Struct-Dumb-0.12, p5-XML-LibXML-2.0206,1, p5-XML-LibXML-SAX-ChunkParser-0.00008, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, p5-curry-1.001000, perl5-5.32.0
Also listed in: Perl5

p5-Net-Jabber-2.0_1
Net::Jabber provides Perl Developer access to the Jabber protocol
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-GSSAPI-0.28_1, p5-Net-XMPP-1.05_1, p5-XML-Stream-1.24, perl5-5.32.0
Also listed in: Perl5

p5-Net-NetSend-0.12_1
Perl extension for sending Windows Popup Messages
Long description | Changes | Main Web Site
Maintained by: snowfly@yuntech.edu.tw
Requires: perl5-5.32.0
Also listed in: Perl5

p5-Net-OSCAR-1.928_1
Perl extension for the AOL Instant Messenger OSCAR protocol
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.8, p5-SOCKS-0.03_1, p5-XML-Parser-2.44, perl5-5.32.0
Also listed in: Perl5

p5-Net-Stomp-0.60
Streaming Text Orientated Messaging Protocol Client
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Class-Accessor-0.51, p5-Log-Any-1.707, perl5-5.32.0
Also listed in: Perl5

p5-Net-XMPP-1.05_1
Net::XMPP provides Perl Developer access to the XMPP protocol
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-GSSAPI-0.28_1, p5-Module-Build-0.4231, p5-XML-Stream-1.24, perl5-5.32.0
Also listed in: Perl5

p5-Net-XMPP2-0.14_2
Implementation of the XMPP Protocol
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, libidn-1.35, p5-AnyEvent-7.17,1, p5-Authen-SASL-2.16_1, p5-BS-Event-0.3_2, p5-Digest-HMAC-1.03_1, p5-Digest-SHA1-2.13_1, p5-GSSAPI-0.28_1, p5-Net-DNS-1.27,1, p5-Net-LibIDN-0.12_5, p5-Net-SSLeay-1.88, p5-Object-Event-1.220_1, p5-XML-Parser-2.44, p5-XML-Writer-0.625_1, p5-common-sense-3.75, perl5-5.32.0
Also listed in: Perl5

p5-Protocol-XMPP-0.006_1
Protocol-level support for XMPP interaction
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: libxml2-2.9.10_1, p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-GSSAPI-0.28_1, p5-XML-LibXML-2.0206,1, p5-XML-LibXML-SAX-ChunkParser-0.00008, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, perl5-5.32.0
Also listed in: Perl5

p5-SOAP-Transport-JABBER-0.713_1
Jabber-based transport backend for SOAP::Lite
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: expat-2.2.8, p5-Authen-NTLM-1.09_1, p5-Authen-SASL-2.16_1, p5-Class-Inspector-1.36, p5-Clone-0.45, p5-Convert-BinHex-1.125, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-SessionData-1.03_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.09, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.21, p5-Module-Build-0.4231, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-Jabber-2.0_1, p5-Net-SSLeay-1.88, p5-Net-XMPP-1.05_1, p5-SOAP-Lite-1.27, p5-Socket6-0.29, p5-Task-Weaken-1.06, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-XML-Parser-2.44, p5-XML-Parser-Lite-0.722, p5-XML-Stream-1.24, p5-libwww-6.48, perl5-5.32.0
Also listed in: Net, Perl5

php72-pecl-stomp-2.0.2
PECL extension of stomp client
Long description | Changes | Main Web Site
Maintained by: dbaio@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20190702, libxml2-2.9.10_1, m4-1.4.18_1,1, pcre-8.44, perl5-5.32.0, php72-7.2.33
Also listed in: Pear

php73-pecl-stomp-2.0.2
PECL extension of stomp client
Long description | Changes | Main Web Site
Maintained by: dbaio@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20190702, libxml2-2.9.10_1, m4-1.4.18_1,1, pcre2-10.35, perl5-5.32.0, php73-7.3.22
Also listed in: Pear

php74-pecl-stomp-2.0.2
PECL extension of stomp client
Long description | Changes | Main Web Site
Maintained by: dbaio@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20190702, libxml2-2.9.10_1, m4-1.4.18_1,1, pcre2-10.35, perl5-5.32.0, php74-7.4.10
Also listed in: Pear

pidgin-2.14.1
Pidgin multi-protocol messaging client (GTK+ UI)
Long description | Changes | Main Web Site
Maintained by: marcus@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libpurple-2.14.1, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, nspr-4.29, nss-3.57, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, py27-dbus-1.2.16, pydbus-common-1.2.16, python27-2.7.18_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webcamd-5.7.1.1_1, x265-3.4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

pidgin-bs-1.3.0_10
Pidgin plugin to prevent instant message spam
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libpurple-2.14.1, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, nspr-4.29, nss-3.57, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pidgin-2.14.1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, py27-dbus-1.2.16, pydbus-common-1.2.16, python27-2.7.18_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webcamd-5.7.1.1_1, x265-3.4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

pidgin-fetion-0.98.5.2_7
Fetion protocol plugin for libpurple
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, encodings-1.0.5,1, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, hal-0.5.14_34, harfbuzz-2.7.2_1, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libpurple-2.14.1, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, nspr-4.29, nss-3.57, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, py27-dbus-1.2.16, pydbus-common-1.2.16, python27-2.7.18_1, python37-3.7.9, readline-8.0.4, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webcamd-5.7.1.1_1, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

pidgin-hotkeys-0.2.4_19
Pidgin plugin that allows user to assign global hotkeys
Long description | Changes | Main Web Site
Maintained by: garga@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libpurple-2.14.1, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, nspr-4.29, nss-3.57, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pidgin-2.14.1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, py27-dbus-1.2.16, pydbus-common-1.2.16, python27-2.7.18_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webcamd-5.7.1.1_1, x265-3.4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

pidgin-icyque-g20200619
Pidgin plugin for ICQ/WIM protocol
Long description | Changes | Main Web Site
Maintained by: eugen@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.6.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libpurple-2.14.1, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, nspr-4.29, nss-3.57, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pidgin-2.14.1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, py27-dbus-1.2.16, pydbus-common-1.2.16, python27-2.7.18_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webcamd-5.7.1.1_1, x265-3.4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

pidgin-latex-1.0_10
Display LaTeX output in your IMs
Long description | Changes | Main Web Site
Maintained by: mainland@apeiron.net
Requires: ImageMagick6-6.9.11.6,1, aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_9, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.3.0,1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libpurple-2.14.1, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwmf-0.2.8.4_15, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpfr-4.1.0, mpg123-1.26.3, nettle-3.6, nspr-4.29, nss-3.57, opencv-core-3.4.1_36, openjpeg-2.3.1, openjpeg15-1.5.2_1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pidgin-2.14.1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, poppler-20.09.0, poppler-data-0.4.9_5, psutils-1.17_5, py27-dbus-1.2.16, pydbus-common-1.2.16, python27-2.7.18_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, startup-notification-0.12_4, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_55, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webcamd-5.7.1.1_1, webp-1.1.0, x265-3.4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, xvid-1.3.7,1, zziplib-0.13.71_1

pidgin-libnotify-0.14_14
This plugin adds a libnotify interface to Pidgin
Long description | Changes | Main Web Site
Maintained by: meethune@gmail.com
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.9, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libpurple-2.14.1, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, nspr-4.29, nss-3.57, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pidgin-2.14.1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, py27-dbus-1.2.16, pydbus-common-1.2.16, python27-2.7.18_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webcamd-5.7.1.1_1, x265-3.4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

pidgin-manualsize-0.7_5
Plugin to allow manual resizing of Pidgin's message input area
Long description | Changes | Main Web Site
Maintained by: eugen@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libpurple-2.14.1, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, nspr-4.29, nss-3.57, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pidgin-2.14.1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, py27-dbus-1.2.16, pydbus-common-1.2.16, python27-2.7.18_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webcamd-5.7.1.1_1, x265-3.4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

pidgin-otr-4.0.2_1
Allows deniable private conversations using Pidgin
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.3.1_3,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.4,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libpurple-2.14.1, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, nspr-4.29, nss-3.57, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pidgin-2.14.1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, py27-dbus-1.2.16, pydbus-common-1.2.16, python27-2.7.18_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webcamd-5.7.1.1_1, x265-3.4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1
Also listed in: Security, Net

pidgin-sipe-1.24.0
Plugin for Pidgin to provide LCS/OCS connectivity
Long description |